> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mf-atlas.space/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete bank account



## OpenAPI

````yaml /openapi.yaml delete /api/investors/v1/:id/bank-accounts/:accountId
openapi: 3.0.3
info:
  title: MF Atlas API
  version: 1.0.0
servers:
  - description: Sandbox
    url: https://api-sandbox.mf-atlas.space
  - description: Production
    url: https://api.mf-atlas.space
security: []
paths:
  /api/investors/v1/:id/bank-accounts/:accountId:
    delete:
      tags:
        - investors
      summary: Delete bank account
      parameters:
        - description: ''
          in: path
          name: id
          required: true
          schema:
            type: string
        - description: ''
          in: path
          name: accountId
          required: true
          schema:
            type: string
      responses:
        '204':
          content:
            application/json:
              schema:
                type: object
          description: Deleted

````